h1 {
    color: white;
    background-color: black;
    padding:35px ;
    padding-left: 25px;
}

h2{
    display: inline-block;
    margin-right: 699px;
    padding-right:20px;
}


div{
    background-color: rgb(129, 129, 129);
    padding: 20px;
    margin-top: 11px;
}

.menu{
    background-color: rgb(206, 206, 206);
    margin-top: 7px;
    margin-bottom: 20px;

}
nav > ul{
    list-style: none;
}

nav > ul > li{
    display: inline-block;
    margin-left:295px ;
}

img {
    height: 200px;
    width: 200px;
    float:left ;
}